webpack loader之css、scss、less、stylus安装

1.打包css,需要安装css-loader和style-loader 

yarn add --dev css-loader style-loader  或者  npm install --save-dev css-loader style-loader

2.打包scss,需要安装node-sass和sass-loader

yarn add --dev node-sass sass-loader  或者  npm install --save-dev node-sass sass-loader

3.打包less,需要安装less和less-loader

yarn add --dev less less-loader  或者  npm install --save-dev less less-loader

4.打包stylus,需要安装stylus和stylus-loader

yarn add --dev stylus stylus-loader  或者  npm install --save-dev stylus stylus-loader

 

posted @ 2019-01-14 09:20  寒爵  阅读(1208)  评论(0编辑  收藏  举报